import request from '@/utils/request'

// 合同洽商列表
export function finance_refund_invoice_difference(params: any) {
    return request.get({ url: '/finance.finance_refund_invoice_difference/lists', params })
}

// 合同洽商列表
export function finance_payment_receipt_difference(params: any) {
    return request.get({ url: '/finance.finance_payment_receipt_difference/procure', params })
}
// 合同洽商列表
export function finance_payment_receipt_difference_subcontract(params: any) {
    return request.get({ url: '/finance.finance_payment_receipt_difference/subcontract', params })
}